## fonts-cns11643 98.1

=== debian/changelog ===
fonts-cns11643 (98.1-2) unstable; urgency=low

  * debian/copyright:
    - Fix the typo of CC-BY-ND.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Tue, 11 Sep 2012 22:46:58 +0800
  

fonts-cns11643 (98.1-1) unstable; urgency=low

  * Initial release (Closes: #680355)

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 06 Jul 2012 00:16:39 +0800
