=== debian/control ===
Source: fonts-cns11643
Section: non-free/fonts
Priority: extra
Maintainer: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.cns11643.gov.tw

Package: fonts-cns11643-kai
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Chinese TrueType font, TW-Kai (non-free)
 The CNS 11643 character set (Chinese National Standard 11643),
 also officially known as the "Chinese Standard Interchange Code",
 is officially the standard character set of the Republic of China.
 (In practice, variants of Big5 are de facto standard.)
 .
 TW-Kai is released by RDEC, Executive Yuan, ROC.
 It covers the characters plane 1 to 9 defined by CNS11643.

Package: fonts-cns11643-sung
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Description: Chinese TrueType font, TW-Sung (non-free)
 The CNS 11643 character set (Chinese National Standard 11643),
 also officially known as the "Chinese Standard Interchange Code",
 is officially the standard character set of the Republic of China.
 .
 TW-Sung is released by RDEC, Executive Yuan, ROC.
 It covers the characters plane 1 to 9 defined by CNS11643.
