=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


override_dh_auto_build:
	-mkdir $(CURDIR)/build
	cp TW-Kai-98_1.ttf $(CURDIR)/build/
	cp TW-Sung-98_1.ttf $(CURDIR)/build/

override_dh_auto_clean:
	-rm -rf $(CURDIR)/build

override_dh_builddeb:
	dh_builddeb -- -Zxz

%:
	dh $@
