=== debian/watch ===
# The source tarball is repackaged by the maintainer.
# The TW-Kai-98_1.ttf and TW-Sung-98_1.ttf font files are downloaded from [1].
#
# [1] http://www.cns11643.gov.tw/AIDB/download.do?name=%E5%AD%97%E5%9E%8B%E4%B8%8B%E8%BC%89
