## fonts-cns11643 98.1+20150119

=== debian/changelog ===
fonts-cns11643 (98.1+20150119-1) unstable; urgency=medium

  * debian/copyright:
    - Fix the lintian warning.
  * debian/gbp.conf:
    - Use pristine-tar by default.
  * Update fonts from http://data.gov.tw/node/5961. 

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Mon, 11 May 2015 23:53:13 +0800

fonts-cns11643 (98.1+20141031-1) unstable; urgency=low

  * Update fonts from http://data.gov.tw/node/5961.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Tue, 23 Dec 2014 21:16:32 +0800

fonts-cns11643 (98.1+20140123-1) unstable; urgency=low

  * More fonts are released from http://data.gov.tw/node/5961.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 15 Aug 2014 16:28:29 +0800
