=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: fonts-cns11643
 Section: non-free/fonts
 Priority: extra
-Maintainer: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
-Build-Depends: debhelper (>= 8.0.0)
-Standards-Version: 3.9.3
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.cns11643.gov.tw
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cns11643.git
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cns11643.git
 
 Package: fonts-cns11643-kai
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Chinese TrueType font, TW-Kai (non-free)
  The CNS 11643 character set (Chinese National Standard 11643),
@@ -21,7 +24,7 @@
 
 Package: fonts-cns11643-sung
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Chinese TrueType font, TW-Sung (non-free)
  The CNS 11643 character set (Chinese National Standard 11643),
