## fonts-cns11643 98.1+20150923

=== debian/changelog ===
fonts-cns11643 (98.1+20150923-2) unstable; urgency=medium

  * debian/copyright:
   - Fix space-in-std-shortname-in-dep5-copyright problem.
   - Compatible with CC-BY-4.0.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 25 Sep 2015 13:44:39 +0800

fonts-cns11643 (98.1+20150923-1) unstable; urgency=medium

  * Update fonts from http://data.gov.tw/node/5961.
  * debian/copyright:
    - Change the license to Open Government Data License, version 1.0.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Fri, 25 Sep 2015 11:07:23 +0800

fonts-cns11643 (98.1+20150603-2) unstable; urgency=medium

  * debian/copyright:
    - Removed obsolete disclaimer.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Sun, 14 Jun 2015 21:41:09 +0800

fonts-cns11643 (98.1+20150603-1) unstable; urgency=medium

  * Update fonts from http://data.gov.tw/node/5961.
  * debian/copyright:
    - Change the license to http://data.gov.tw/principle.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>  Thu, 04 Jun 2015 20:07:43 +0800
