=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: fonts-cns11643
-Section: non-free/fonts
+Section: fonts
 Priority: extra
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
@@ -13,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Chinese TrueType font, TW-Kai (non-free)
+Description: Chinese TrueType font, TW-Kai
  The CNS 11643 character set (Chinese National Standard 11643),
  also officially known as the "Chinese Standard Interchange Code",
  is officially the standard character set of the Republic of China.
@@ -26,7 +26,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Chinese TrueType font, TW-Sung (non-free)
+Description: Chinese TrueType font, TW-Sung
  The CNS 11643 character set (Chinese National Standard 11643),
  also officially known as the "Chinese Standard Interchange Code",
  is officially the standard character set of the Republic of China.
