=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,8 @@
 
 override_dh_auto_build:
 	-mkdir $(CURDIR)/build
-	cp TW-Kai-98_1.ttf $(CURDIR)/build/
-	cp TW-Sung-98_1.ttf $(CURDIR)/build/
+	cp TW-Kai-*.ttf $(CURDIR)/build/
+	cp TW-Sung-*.ttf $(CURDIR)/build/
 
 override_dh_auto_clean:
 	-rm -rf $(CURDIR)/build
