=== debian/watch ===
# The source tarball is repackaged by the maintainer.
# The font files are downloaded from [1].
#
# [1] http://data.gov.tw/node/5961
