## fonts-cns11643 103.1%2B20181001

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fonts-cns11643
 Section: fonts
-Priority: extra
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>
+Build-Depends: debhelper (>= 11~), unzip
+Standards-Version: 4.2.0
 Homepage: http://www.cns11643.gov.tw
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-cns11643.git
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-cns11643.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cns11643
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cns11643.git
 
 Package: fonts-cns11643-kai
 Architecture: all
