## fonts-cns11643 103.1+20181001

=== debian/changelog ===
fonts-cns11643 (103.1+20181001-1ubuntu1) disco; urgency=medium

  * Omit the -pixmaps package; large, low value, no reverse-depends, and
    pkgbinarymangler needs enhancement to be able to manage this many pngs
    being optimized at build time (a 100kloc sed script causes sed to OOM).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Feb 2019 12:54:08 -0800

fonts-cns11643 (103.1+20181001-1) unstable; urgency=medium

  * Update fonts from http://data.gov.tw/node/5961.
  * Fix the vertical display issue for fullshape colon (冒號; U+FF1A) and
    semicolon (分號; U+FF1B) in Firefox.
    - https://bugzilla.mozilla.org/show_bug.cgi?id=1490633

 -- Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>  Mon, 29 Oct 2018 13:51:11 +0800

fonts-cns11643 (103.1+20180810-1) unstable; urgency=medium

  * Update fonts from http://data.gov.tw/node/5961.
  * Bump Standards-Version to 4.2.0
  * Add fonts-cns11643-pixmaps to install 24x24 PNG images.
  * Update the uploader's email address.

 -- Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>  Wed, 15 Aug 2018 15:04:35 +0800

fonts-cns11643 (98.1+20150923-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs fields for move to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Simplify install rules
  * Bump Standards-Version to 4.1.3 and stop using deprecated Extra priority

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 18 Jan 2018 13:38:36 -0500
