=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	unzip -q png_24x24.zip
	dh_install

override_dh_clean:
	rm -fr a[0-9]*
	dh_clean
