## fonts-cns11643 11403.01+20250325

=== debian/changelog ===
fonts-cns11643 (11403.01+20250325-3) unstable; urgency=medium

  * debian: Add autopkgtest for fonts

 -- Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>  Wed, 09 Jul 2025 15:03:29 +0000

fonts-cns11643 (11403.01+20250325-2) unstable; urgency=medium

  * debian: Remove unused unzip build dependency

 -- Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>  Wed, 09 Jul 2025 22:43:37 +0800

fonts-cns11643 (11403.01+20250325-1) unstable; urgency=medium

  * debian: Set debian-branch to main in gbp.conf
  * New upstream version 11403.01+20250325 (Closes: #961692)
  * debian: Modernize packaging and remove pixmap package
  * debian: Install release.txt as documentation

 -- Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>  Wed, 09 Jul 2025 13:02:36 +0000
