=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: fonts-cns11643
 Section: fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Shih-Yuan Lee (FourDollars) <fourdollars@debian.org>
-Build-Depends: debhelper (>= 11~), unzip
-Standards-Version: 4.2.0
-Homepage: http://www.cns11643.gov.tw
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://www.cns11643.gov.tw/
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-cns11643
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-cns11643.git
