=== debian/tests/control ===
Tests: check-fonts
Depends: @, lcdf-typetools
