=== debian/watch ===
# The source tarball is repackaged by the maintainer.
# The font files are downloaded from [1].
#
# [1] https://data.gov.tw/dataset/5961
